-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: iceoryx
Binary: iceoryx, libiceoryx-binding-c2, libiceoryx-binding-c-dev, libiceoryx-posh2, libiceoryx-posh-roudi2, libiceoryx-posh-gateway2, libiceoryx-posh-config2, libiceoryx-posh-dev, libiceoryx-hoofs2, libiceoryx-platform2, libiceoryx-hoofs-dev, libiceoryx-introspection2, libiceoryx-introspection-dev, iceoryx-doc
Architecture: any all
Version: 2.0.3+dfsg-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://projects.eclipse.org/proposals/eclipse-iceoryx
Description: zero-copy inter-process communication
 Iceoryx is an inter-process communication (IPC) middleware for POSIX
 based operating systems. It features shared memory capabilities which
 allow a true zero-copy data transfer.
 .
 Originating from the automotive domain, it is crucial to transfer a huge
 amount of data between multiple processes to realize driver assistance
 systems or automated driving applications. Moreover, the same efficient
 communication mechanism can be applied to a broader range of use cases,
 e.g. in the field of robotics or game development.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/robotics-team/iceoryx
Vcs-Git: https://salsa.debian.org/robotics-team/iceoryx.git
Build-Depends: debhelper-compat (= 13), cmake, libcpptoml-dev
Build-Depends-Arch: libacl1-dev, libgmock-dev <!nocheck>, libgtest-dev <!nocheck>, libncurses-dev
Build-Depends-Indep: doxygen <!nodoc>, graphviz <!nodoc>
Package-List:
 iceoryx deb net optional arch=any
 iceoryx-doc deb doc optional arch=all
 libiceoryx-binding-c-dev deb libdevel optional arch=any
 libiceoryx-binding-c2 deb libs optional arch=any
 libiceoryx-hoofs-dev deb libdevel optional arch=any
 libiceoryx-hoofs2 deb libs optional arch=any
 libiceoryx-introspection-dev deb libdevel optional arch=any
 libiceoryx-introspection2 deb libs optional arch=any
 libiceoryx-platform2 deb libs optional arch=any
 libiceoryx-posh-config2 deb libs optional arch=any
 libiceoryx-posh-dev deb libdevel optional arch=any
 libiceoryx-posh-gateway2 deb libs optional arch=any
 libiceoryx-posh-roudi2 deb libs optional arch=any
 libiceoryx-posh2 deb libs optional arch=any
Checksums-Sha1:
 326636184d634f17427afb9e5695b0f302913826 905524 iceoryx_2.0.3+dfsg.orig.tar.xz
 69b7cd1b83734a0ca7ea3f45f41d4fdc5a0dd052 9580 iceoryx_2.0.3+dfsg-1.debian.tar.xz
Checksums-Sha256:
 04bafa04fab3d16931874e2cc28ffedc23de87353d154a75eb21d41b1979cd80 905524 iceoryx_2.0.3+dfsg.orig.tar.xz
 144a0743160a34aa5a6f6734624201c889151fab3b81b0447bf6b00f80d4580f 9580 iceoryx_2.0.3+dfsg-1.debian.tar.xz
Files:
 fe4ee68820d7860776f908586b89a76a 905524 iceoryx_2.0.3+dfsg.orig.tar.xz
 d7325a853a6b3a9ee764119720a18c97 9580 iceoryx_2.0.3+dfsg-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHHBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmPhJgIUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVnkgwv2K7czRvLap9NKbTDoVVhvaZfSayRl
FnYHwG0cBlT9ZjAG1QKrRR9j3g5D3t+2yoZ/h4r/WKpVT8NboXxNPyruSplCy4ZA
1qonpWmaIeNv1n/6u5neoFh+iuD5FBXrIq2Id+CoiSUcumVsl3xVKEW+S5tTBJTf
DyIwVGUTr8LSqLQ9AleYXijfjjmPY+pf/EuCPanHpDGBxHqgjyAQ+sPFgAeFLt/Q
NYnn5xpLqYc4atbPS4k15ESCtVHEni+PdEgq+kFswSa82Fgu0Wkt3lIYtK0EAnvY
yi0RSqAw25g8mMbVCiwi7rj5zqBGTk1d3iUzAsm3FuGa+Kq6AORcfPzOWHjaJWqh
uLdKCWzkZ6DPCn5+XNXfWjcjCxmYVfdvVZ29Pfj9qcaECLXQI5gSgIrz/G165gKd
2bTgLzp8bTXHxmjgZDDxay8lx8+7l/lDjCLC7+WIAe3mgUF0e/Lpd+GYVf3Q6Qzi
QNvNL5qaNNNdZjFld1GvYqqQrClYA8XgusI=
=sWMd
-----END PGP SIGNATURE-----
